.ed_graysection {
	min-height: 800px;
}
.section-icon {
  font-size: 12.5rem;
  color: rgba(17, 17, 17, 0.15);
  line-height: 100%;
  margin-bottom: -120px;
}
.section-icon,
.fact-icon {
  color: rgba(251, 0, 0, 0.15);
}
.theme-color {
  color: #fb0000;
}

.text-white {
  color: #ffffff;
}

.section-header {
  margin-bottom: 30px;
}
.section-title {
  text-transform: uppercase;
  background-color: #000;
  color: #ffffff;
  position: relative;
  margin-bottom: 0;
  padding-bottom: 22px;
}
.black-bg .section-title {
  background-color: #111111;
  color: #ffffff;
}

.play-video {
  font-size: 1.6rem;
  color: #ffffff;
  background-color: #111111;
  display: inline-block;
  height: 70px;
  width: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 50%;
}
.play-video:focus, .play-video:visited {
  color: #ffffff;
}
.play-video:hover {
  color: #ffffff;
  background-color: #fb0000;
}

.show-table {
  width: 100%;
}
.show-table tr {
  border-bottom: 1px solid #d7d7d7;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-size: cover;
  background-position: center center;
}
.show-table tr:hover {
  background-image: url(images/bg.jpg);
}
.show-table td {
  vertical-align: middle;
  padding: 50px 0;
}

.show-date {
  line-height: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 170px;
}
tr:hover .show-date {
  padding-left: 40px;
}
.show-date .date {
  display: block;
  font-size: 26px;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  color: #fb0000;
  text-transform: uppercase;
  margin-bottom: 12px;
}
.show-date .day {
  display: block;
  font-weight: 600;
}

.show-times {
  max-width: 200px;
}

.show-hall {
  line-height: 100%;
}
.show-hall .hall-name {
  color: #fb0000;
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  display: block;
  margin-bottom: 12px;
}
.show-hall .hall-address {
  color: #111111;
  color: #b0b0b0;
}
.show-hall .hall-address:hover {
  color: #fb0000;
}

.show-ticket {
  text-align: right;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 200px;
}
.show-ticket .btn{
	font-weight: 600;
    text-transform: uppercase;
    height: 42px;
    line-height: 42px;
    border-radius: 21px;
    border: 1px solid #d7d7d7;
    padding: 0 29px;
    background-color: transparent;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	border-color: #fb0000;
    color: #fb0000;
}
.table-responsive table tr td, table tr th {
    border: 0px solid #000;
}
tr:hover .show-ticket {
  padding-right: 40px;
}
tr:hover .show-ticket .btn {
  background-color: #fb0000;
  border-color: #fb0000;
  color: #ffffff;
}


.event-item {
    background-color: #fff;
    position: relative;
    border-radius: 40px;
    margin-bottom: 40px;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.event-item:hover {
    background-color: #f65589;
}
.event-item:hover .content h3 {
    color: #fff;
}
.event-item:hover .content p {
    color: #fff;
}
.event-item:hover .btn {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
}
.event-item:hover .image {
    border-color: #fff;
}
.event-item::before {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 170px;
    background-color: #292929;
    content: "";
    right: 0;
    opacity: 0.1;
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
    right: -4px;
    -webkit-transform: skewX(-28deg);
    -ms-transform: skewX(-28deg);
    transform: skewX(-28deg);
}
.event-item .image {
    width: 170px;
    border-right: 3px solid #f65589;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.event-item .image img {
    width: 100%;
}
.event-item .content {
    padding: 20px 17px;
    /*max-width: 360px;*/
	min-width: 360px;
}
.event-item .content h3 {
    font-size: 20px;
    font-family: Montserrat;
    margin-bottom: 15px;
	margin-top: 0px;
    color: #606060;
    font-weight: 400;
}
.event-item .content h3 a {
    display: block;
    color: inherit;
}
.event-item .content p {
    font-size: 15px;
    font-weight: 300;
    font-family: Montserrat;
    margin-bottom: 0;
    line-height: 20px;
    color: #606060;
    -webkit-transition: color 0.3s ease 0s;
    -ms-transition: color 0.3s ease 0s;
    transition: color 0.3s ease 0s;
}
.event-item .content p span {
    font-weight: 400;
    line-height: inherit;
    -webkit-transition: color 0s ease 0s;
    -ms-transition: color 0s ease 0s;
    transition: color 0s ease 0s;
}
.event-item .action {
    padding-right: 60px;
    padding-top: 38px;
    padding-bottom: 38px;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.btn.btn-lg {
    height: 44px;
    padding: 10px 30px;
    font-size: 14px;
}
.fix {
    overflow: hidden;
}
.event-area .action .btn {
    height: 38px;
    line-height: 24px;
    padding: 7px 25px;
    color: #fff;
    background-color: #f65589;
    border-color: #f65589;
    display: inline-block;
    vertical-align: top;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: Montserrat;
    position: relative;
    overflow: hidden;
    font-weight: 400;
    z-index: 1;
    letter-spacing: 0.2px;
}
.event-area .section-title{
	margin-bottom: 80px;
	background-color: unset;
}

.event-area .section-title::before {
    position: absolute;
    left: 50%;
    top: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    width: 115px;
    height: 130px;
    z-index: -1;
    content: "";
    opacity: 0.1;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.event-area .section-title.section-title-light::before {
    background-image: url(images/mic-light.png);
}
.event-area .section-title h1 {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    line-height: 26px;
    padding-bottom: 20px;
    position: relative;
    margin: 0;
}
.event-area .section-title h1:before {
    background-color: #f65589;
    content: "";
    position: absolute;
    left: 50%;
    height: 2px;
    bottom: 0;
    width: 150px;
    margin-left: -75px;
}
.event-area .section-title h1 span {
    color: #f65589;
}
.event-area .section-title h1:after {
    background-color: #f65589;
    content: "";
    position: absolute;
    left: 50%;
    height: 2px;
    bottom: 5px;
    width: 218px;
    margin-left: -109px;
}
.play_list2{
    list-style: none;
    margin: 0;
    padding: 0;
}
.play_list2 li {
	cursor:pointer;
	display:block;
	margin:0;
	padding:21px 0;
	  -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	float:left;
	width:99%;
	padding:15px 0 !important;
	background:rgba(255, 255, 255, 0.06);
	margin-bottom:15px !important;
	margin-right:15px !important;
	border-radius:5px;
	
}
.play_list2 li:hover {
	background-color:#ef5e5e;
	color:#fff;
	  -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.plItem {
    position: relative;
	text-align: left;
}
.plItem a{
    color: unset;
}
.plTitle {
	/*left:130px;*/
	left:30px;
	overflow:hidden;
	position:absolute;
	right:65px;
	text-overflow:ellipsis;
	top:0;
	white-space:nowrap;
}
.plNum {
	padding-left:21px;
	width:25px;
}
.plLength {
	padding-left:21px;
	position:absolute;
	right:21px;
	top:0;
}

.page-room {
  /*max-width: 1000px;*/
  width: 98%;
  margin: 0 auto;
  /*padding: 30px 1%;*/
  text-align: center;
}
.page-room .grid2 {
  position: relative;
}
.page-room .grid2 li {
  display: inline-block;
  min-width: 100px;
  font-size: 1.125em;
  height: 36px;
  line-height: 36px;
  padding: 0 10px;
  margin: 3px;
  border: 2px solid #d33c84;
  cursor: pointer;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.page-room .grid2 li:hover {
  background: #d33c84;
  color: #fff;
}
.page-room .grid3 {
  position: relative;
  width: 100%;
  display: inline-block;
  margin: 30px 0;
}
.page-room .grid3 ul {
  position: relative;
}
.page-room .grid3 li {
  position: relative;
  display: inline-block;
  z-index: 1;
}
.page-room .grid3 li .column {
  position: relative;
  overflow: hidden;
  margin: 2px;
  width: 240px;
  height: 240px;
  width: 240px;
  height: 159px;
  cursor: pointer;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.page-room .grid3 li .column .photo {
  position: absolute;
  width: 150%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  max-width: none;
}
.page-room .grid3 li .column:hover .photo {
  width: 180%;
}
.page-room .info img {
  max-width: 900px;
  display: block;
  margin: 20px auto;
}
.grid3 ul{
	padding: 0;
}

.comments_Box {
	float:left;
	width:100%;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid rgba(255, 255, 255, 0.15);
}
.last_comment_box{
	border:0;
	margin-bottom:0px;
}
.comments_Box .img_wrapper{
	float:left;
	width:100px;
}
.comments_Box .text_wrapper{
	float:left;
	width:calc(100% - 100px);
	padding-left:30px;
}
.author_detail{
	margin-bottom:15px;
}
.author_detail .author_name{
	font-size:20px;
	color: #fff;
}
.author_detail .author_name i{
	font-size:8px;
	padding:0px 10px;
	color: #484848;
}
.author_detail  .publish_date{
	font-size:16px;
	color: #ef5e5e;
	font-style:italic;
}
.author_detail .publish_date a{
	color: #ef5e5e;
	font-style:italic;
	text-decoration:underline;
}
.comments_form .form-control {
	height: 50px;
    padding: 15px 23px;
    font-size: 16px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    box-shadow: none;
	-webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s;
   transition: all 0.3s ease 0s;
   background-color: #f9f9f9;
}
.comments_form textarea.form-control{
	height:auto;
	resize:none;
}
.comments_form input::placeholder, .comments_form textarea::placeholder {
  color: #999;
}
.comments_form .form-control:focus, .comments_form .form-control:hover{
	color: #111;
	background-color: transparent;
	border: 1px solid #30a3f0 !important;
	-webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s;
   transition: all 0.3s ease 0s;	
}
.comments_form .form-group{
	position: relative;
}
.comments_form .form-group{
	margin-bottom:20px;
}
.cntnt_form  a{
	width:100%;
}
.dm_heading_wrapper{
	position:relative;
}
.comments_form .form-group i {
    position:absolute;
	top:17px;
	right:22px;
	color:#c7c7c7;
}
.blog_comment_wrapper .booking_form_field{
	border:0;
	padding:0;
	position:relative;
	background:transparent;
}
.blog_comment_wrapper .booking_form_field textarea.form-control {
    height: auto;
    resize: none;
}
.booking_table_wrapper .blog_cmnt_btn{
	float:left;
	margin-top:20px;
}
.booking_table_wrapper .blog_cmnt_btn button{
	float:left;
}

.booking_table_wrapper{
	padding:100px 0;
}

.booking_form_field{
	background:#000000;
	border:3px solid #ef5e5e;
	-webkit-border-radius: 80px;
    -moz-border-radius:80px;
    border-radius: 80px;
	padding:70px;
	position:absolute;
	z-index:1;
	float:left; width:100%;
}
.booking_table_wrapper{
	padding:100px 0;
	padding-bottom:200px;
}
.response{
	padding-left:10px;
}
.booking_table_wrapper .form-control {
	height: 40px;
    padding: 0;
    font-size: 16px;
    border:0;
	border-bottom:1px solid rgba(255, 255, 255, 0.3);
	border-radius:0;
    box-shadow: none;
	color:#7b7b7b;
	text-transform:capitalize;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background-color: transparent;
}
.form_field{
	margin-bottom:30px;
	padding:0 8px;
}
.booking_table_wrapper form{
	width:100%;
}
.booking_table_wrapper input::placeholder, .booking_table_wrapper textarea::placeholder  {
  color: #535353;
}
.booking_table_wrapper .form-control:focus, .booking_table_wrapper .form-control:hover {
   border-bottom:1px solid #ef5e5e;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
	color: #FFF;
}
.booking_table_wrapper .btn:focus{
	outline:none;
}
.booking_table_wrapper .tb_es_btn_wrapper{
	float:left;
	width:100%;
	text-align:center;
	margin-top:50px;
}
.booking_table_wrapper input:-internal-autofill-selected {
	background-color:#111 !important;
}
.booking_table_wrapper .form-group i{
	position: absolute;
    top: 13px;
    right: 10px;
	color:#ef5e5e;
}
.booking_table_wrapper .tb_es_btn_wrapper button{
	padding: 0;
	display:inline-block;
    height: 50px;
    line-height: 44px;
    text-align: center;
   -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background: #ef5e5e;
    color: #fff;
	width:190px;
    font-weight: 500;
	text-transform:capitalize;
	border:2px solid #ef5e5e;
	cursor:pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.booking_table_wrapper .form-group{
	margin-bottom:28px;
	position:relative;
}
.tb_es_btn_wrapper button:hover{
	background: transparent;
    color: #ef5e5e;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}







@media (max-width: 600px) {
	
	rs-layer{
		width: 300px !important;
	}
	.bacon{
		font-size: 16px !important;
		line-height: 12px !important;
		margin-bottom: 10px !important;
	}
	.wrapper_navigation #navigation_main{
		top: 7px;
		left: -8px;
	}
	.navbar_toggle{
		width: 27px !important;
	}
	.wrapper_navigation {
		padding: 21px 0 21px !important;
	}
	.main_wrapper p{
		line-height: 16px;
	}
	.show-table td {
		display: block;
		padding: 10px 25px;
	}
	.show-table .show-date{
		width: 100%;
		text-align: left;
	}
	.show-table .show-ticket {
		text-align: center;
		width: 100%;
	}
	.show-date span{
		display: inline-block !important;
	}
	.show-date .day{
		float: right;
	}
	.show-hall .hall-name{
		line-height: 100%;
	}
	.event-item .content {
		min-width: auto;
	}
	.page-room ul{
		padding: 0;
	}
	.plLength{
		right: 8px;
		/*width: 85px;*/
	}
	.play_list2 li{
		margin-right: 0px !important; 
	}
	#event-area .container{
		padding:0;
	}
}










